.testimonials-section {
  overflow: hidden;
  padding-top: 20px;
}

.testimonials-slider {
  margin: 0 -22px;
}
@media (max-width: 767px) {
  .testimonials-slider {
    margin: 0 10px;
  }
  .testimonials-section {
    padding-top: 12px;
    padding-bottom: 24px;
  }
}

.testimonials-customer-card {
  border-radius: 10px;
  -webkit-box-shadow: 40px 60px 60px -20px rgba(0, 0, 0, 0);
  box-shadow: 40px 60px 60px -20px rgba(0, 0, 0, 0);
  background-color: #fff;
  padding: 26px 16px;
  margin: 0 22px;
  white-space: normal;
}

@media (max-width: 767px) {
  .testimonials-customer-card {
    margin: 0 4px;
    padding: 13px 11px 16px 12px;
    -webkit-box-shadow: 40px 60px 60px -20px rgba(0, 0, 0, 0);
    box-shadow: 40px 60px 60px -20px rgba(0, 0, 0, 0);
  }
  [dir="rtl"] .testimonials-customer-card {
    padding: 13px 12px 16px 11px;
  }

  .rtl .testimonials-customer-card:first-child {
    margin-left: 4px;
  }

  .testimonials-customer-card:first-child {
    margin-right: 4px;
  }
}

.testimonial-text {
  font-size: 20px;
  font-weight: 900;
  line-height: 32px;
  color: #36393e;
  margin-bottom: 32px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 8px;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}
@media (max-width: 767px) {
  .testimonial-text {
    font-size: 13px;
    line-height: 21px;
    margin-bottom: 16px;
  }
}
.testimonial-text::after {
  content: "";
  display: block;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  width: 32px;
  height: 24px;
  background-image: url(quote-icon.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top center;
}
@media (max-width: 767px) {
  .testimonial-text::after {
    width: 22px;
    height: 16px;
  }
}

.ltr .testimonial-text::after {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.testimonial-img {
  width: 36px;
  height: 36px;
  border-radius: 50%;
}

.testimonial-name {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  font-family: "Montserrat-Arabic";
  color: #36393e;
}
@media (max-width: 767px) {
  .testimonial-name {
    font-size: 14px;
    line-height: 21px;
  }
}

.c-btn-next,
.c-btn-prev {
  cursor: pointer;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: var(--main-transition);
}

.rtl .testimonials-buttons-container {
  flex-direction: row-reverse;
}

.c-btn-next:hover,
.c-btn-prev:hover {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: rgb(255, 218, 246);
  display: flex;
  align-items: center;
  justify-content: center;
}
